@font-face {
  font-family: "Borned";
  src: url("../brand/font/woff/borned.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MBF Space";
  src: url("../brand/font/woff/mbf-space.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Astro";
  src: url("https://adaspera-assets.nyc3.cdn.digitaloceanspaces.com/brand/font/woff2/astro.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


.font-borned {
  font-family: "Borned", sans-serif;
}

.font-mbf-space {
  font-family: "MBF Space", sans-serif;
}

.font-astro {
	font-family: "Astro", sans-serif;
}
